.hidden {
	display:none;
}


body { 
	padding:0; 
	margin:0;
	width:300px;
	height:580px;
}

.hero { 
	font-size: 13px;
	list-style-type: none;
	padding-left: 0px;
	margin-bottom: 7px;
	min-height: 100px;
	width:100%;
}

.first {
	margin-top: 10px;
}

a {
	text-decoration:none;
	color:#464646;
}


.action:hover  {
	color:#0fa6c1;
	text-decoration:none;
}


.hero img {
	float:left;
padding:0px;
margin-right:10px;
width:110px;
height:auto;
border: 1px solid #eee;
}

.subhero {

}

.wrapper {padding:10px 0 0 10px;;
	width:288px;
	height:588px;
	overflow: hidden;
	position: relative;
	text-align: left;
	float:left;

border: 0px solid #ccc;
}

.text {
	cursor:pointer;
	width:56%;
	float:left;
	font-family: arial, helvetica, clean, sans-serif;
}

.maintext {
	text-decoration: none;
	font-weight: normal;
	font-family: arial,helvetica,clean,sans-serif;
color:#333;
}


.action{
	display:none;
}
.dianomi_provider_short{
padding-top:5px;
font-weight:bold;
color:#039;
text-decoration:none;
display:block !important;}

.heading {display:none;
}
.heading_top{
	display: none;
}

.line2 {
	font-family: arial,helvetica,clean,sans-serif;
	font-size: 13px;
	font-weight: bold;
	height: 30px;
	line-height: 17px;
	margin-bottom:10px;
	margin-top: 0;
	color: rgb(51, 51, 51);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	width: 280px;
	border-bottom-color: rgb(204, 204, 204);
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

	



.dianomi_provider_short {
	font-size: 12px;
	color: #646464;;
	font-style: normal;
	font-weight:normal;
	display:inline-block;
}

.dianomi_provider_short::after {
	content: ")";
	}

.dianomi_provider_short::before {
	content: "(";
	}

.sub-line2 {
	overflow: hidden;
	bottom: 1px;
	right: 1px;
	position: absolute;
	font-size: 10px;
	height: 1.3em;
	color: #ccc;
	width: 55px;
	height: 10px;
	padding-bottom: 0px;
	z-index: 1;
}

.sub-line2 a{
color: #666;
}

.sub-line2 img{
border: none; 
outline: none; 
width:55px;
height: auto;
}